@charset "utf-8";
/* CSS Document */
/* 网页变灰
 html{ filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: url("data:image/svg+xml;utf8,#grayscale"); filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(1);} 
*/
*{padding:0px; margin:0px; font-size:14px; font-family:microsoft YaHei!important;}
a{color:#333; text-decoration:none;}
a:hover{color:#F60;text-decoration:underline;}
ul,li{list-style:none;}
.floatL{float:left;}
.floatR{float:right;}
.clearfloat{height:0px; line-height:0px; font-size:0px; clear:both;}
html{ overflow:auto; overflow-x:hidden;}
.wapper{width:100%; max-width:610px;}
.top-bar{height:auto; background:#116aaf; }
.logo{width:80%; height:62px; z-index:100; position:absolute;top:8px; left:8px;}
.nav-botton{width:20%;}
.banner{height:auto; position:relative;}

/*新闻类栏目样式*/
.news-bt{height:48px; line-height:48px; background:url(title-bg.gif) right center no-repeat;}
.link-bt{height:48px; line-height:48px; background:url(link-title-bg.gif) right center no-repeat;}

.news-nr{height:auto;}

/*专题样式*/
.link{ background:#f2f2f2;margin:10px 5px;}


/*分享*/
.share{height:auto; padding-top:5px; padding-bottom:5px;}
/*版权信息*/
.cpoyright{height:auto;}